/*
	Styles for Data.Vu Blog Template
*/
body {
  font-family: "Lato", Avenir, Arial, sans-serif;
  font-weight: 300;
  color: #000;
  background: #FFF;
  min-height: 100%;
  margin: 0px;
}
h1 {
  font-size: 48px;
}
h2 {
  font-size: 40px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 30px;
}
h5 {
  font-size: 24px;
}
h6 {
  font-size: 20px;
}
#main-header {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 9998;
  width: 100%;
  margin-top: 50px;
}
#main-header #header-container {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 960px;
  margin: 0 auto;
}
#main-header #header-container #logo {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
}
#main-header #header-container #logo img {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 101px;
  height: 24px;
}
#main-header #header-container nav {
  display: block;
  overflow: hidden;
  clear: none;
  float: right;
}
#main-header #header-container nav ul {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  list-style: none;
}
#main-header #header-container nav ul li {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
}
#main-header #header-container nav ul li a {
  font-size: 18px;
  color: #FFF;
  text-decoration: none;
  margin: 0 0 0 20px;
}
#main-header #header-container nav ul li a:hover {
  color: #f38f2a;
}
#main-header.float {
  position: fixed;
  width: 100%;
  background: #222;
  padding: 20px 0;
  margin: 0;
  z-index: 9999;
  opacity: 0;
}
#main-header.float.fadeIn {
  opacity: 1;
}
#large-header-box {
  display: table;
  width: 100%;
  height: 500px;
  background-image: url(/wp-content/themes/aroxo/images/slide.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
}
#large-header-box .vert-align {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  background: rgba(0, 0, 0, 0.8);
}
#large-header-box .vert-align h1 {
  color: #FFF;
}
#large-header-box .vert-align p.lead {
  color: #FFF;
}
#small-header-box {
  display: table;
  width: 100%;
  height: 300px;
  background-image: url(/wp-content/themes/aroxo/images/slide.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  background-attachment: fixed;
}
#small-header-box .vert-align {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
  background: rgba(0, 0, 0, 0.8);
  padding-top: 77px;
}
#small-header-box .vert-align h1 {
  color: #FFF;
  width: 960px;
  margin: 0 auto;
}
#small-header-box .vert-align p.lead {
  color: #FFF;
  width: 960px;
  margin: 0 auto;
}
#main {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  width: 980px;
  margin: 0 auto;
}
#main #left-content {
  display: block;
  overflow: hidden;
  clear: none;
  float: left;
  width: 630px;
}
#main #left-content #the-post {
  display: block;
  overflow: hidden;
  clear: both;
  float: none;
  padding: 50px 0;
}
#main #left-content .entry-content h1,
#main #left-content .entry-content h2,
#main #left-content .entry-content h3,
#main #left-content .entry-content h4,
#main #left-content .entry-content h5,
#main #left-content .entry-content h6 {
  margin: 30px 0 20px 0;
}
#main #left-content .entry-content p {
  margin: 0 0 20px 0;
}
#main #left-content .entry-content p.emphasised {
  font-size: 24px;
}
#main #left-content .entry-content a {
  color: #f38f2a;
}
#main #left-content .entry-content table tr td {
  border-top: 1px dotted #DDD;
}
#main #left-content .entry-content ul li,
#main #left-content .entry-content ol li {
  margin-bottom: 15px;
}
#main #left-content .entry-content ul li .list-item-heading,
#main #left-content .entry-content ol li .list-item-heading {
  font-weight: 700;
}
#main #left-content .entry-content blockquote {
  border-left: none;
}
#main #left-content .entry-content blockquote p:before {
  content: '"';
}
#main #left-content .entry-content blockquote p {
  font-size: 36px;
  font-weight: 300;
  font-style: italic;
  text-align: center;
  margin-bottom: 0px;
}
#main #left-content .entry-content blockquote p:after {
  content: '"';
}
#main #left-content .entry-content p.citation {
  text-align: center;
}
#main #left-content .entry-content p.citation cite {
  font-size: 15px;
  color: #999;
}
#main #left-content .entry-content .aligncenter {
  margin: 0 auto;
  clear: both;
  display: block;
}
#main #left-content .entry-content .aligncenter .wp-caption-text {
  font-size: 15px;
  color: #999;
  padding-top: 5px;
  margin-bottom: 10px;
  text-align: center;
}
#main #left-content .entry-content .alignleft {
  float: left;
  margin: 5px 20px 5px 0;
}
#main #left-content .entry-content .alignright {
  float: right;
  margin: 5px 0 5px 20px;
}
#main #left-content .entry-content table.pricing-table {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.2);
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  width: 99%;
}
#main #left-content .entry-content table.pricing-table col.good {
  background: rgba(243, 143, 42, 0.05);
}
#main #left-content .entry-content table.pricing-table col.better {
  background: rgba(243, 143, 42, 0.1);
}
#main #left-content .entry-content table.pricing-table col.best {
  background: #444;
}
#main #left-content .entry-content table.pricing-table thead tr th {
  text-align: center;
  border-bottom: none;
  font-size: 20px;
  padding: 20px;
}
#main #left-content .entry-content table.pricing-table thead tr th.options {
  font-weight: 300;
  text-align: left;
}
#main #left-content .entry-content table.pricing-table thead tr th.best {
  color: #FFF;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
}
#main #left-content .entry-content table.pricing-table tbody tr td {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  vertical-align: middle;
  font-size: 16px;
  padding: 15px;
}
#main #left-content .entry-content table.pricing-table tbody tr td .feature {
  font-weight: 700;
  font-size: 18px;
}
#main #left-content .entry-content table.pricing-table tbody tr td .description {
  font-size: 16px;
  color: #666;
}
#main #left-content .entry-content table.pricing-table tbody tr td.good {
  text-align: center;
}
#main #left-content .entry-content table.pricing-table tbody tr td.better {
  text-align: center;
}
#main #left-content .entry-content table.pricing-table tbody tr td.best {
  text-align: center;
  color: #FFF;
  font-size: 18px;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.5);
}
#main #left-content .entry-content table.pricing-table tbody tr td.best a {
  display: block;
  background: #f38f2a;
  color: #FFF;
  font-weight: 700;
  padding: 10px 20px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
}
#main #left-content #post-list {
  padding: 50px 0;
}
#main #left-content #post-list .post {
  margin: 0 0 60px 0;
}
#main #left-content #post-list .post h2.post-title {
  margin: 30px 0 10px 0;
}
#main #left-content #post-list .post h2.post-title a {
  color: #000;
}
#main #left-content #post-list .post p.post-meta {
  color: #999;
}
#main #left-content #post-list .post .thumbnail-holder {
  display: block;
  overflow: hidden;
  width: 100%;
  height: auto;
  max-height: 300px;
  margin: 20px 0 0 0;
}
#main #left-content #post-list .post .thumbnail-holder .attachment-post-thumbnail {
  display: block;
  width: 100%;
  height: auto;
}
#main #left-content #post-list .post a.read-post {
  font-weight: 700;
}
#main #right-content {
  display: block;
  overflow: hidden;
  clear: none;
  float: right;
  width: 280px;
  margin: 50px 0;
}
#main #right-content aside {
  display: block;
  margin: 30px 0 20px 0;
}
#main #right-content aside h3.widget-title {
  font-size: 18px;
  font-weight: 700;
  color: #666;
  padding-bottom: 15px;
  border-bottom: 1px solid #DDD;
}
#main #right-content aside ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#main #right-content aside ul li {
  margin-bottom: 10px;
  font-size: 16px;
}
#main #right-content aside a {
  color: #f38f2a;
}
#main #right-content aside .screen-reader-text {
  display: none;
}
#main #right-content aside #s {
  display: block;
  -webkit-appearance: none;
  border: 1px solid #DDD;
  width: 100%;
  padding: 5px;
  font-size: 16px;
  color: #333;
  font-weight: 300;
}
#main #right-content aside #s:hover,
#main #right-content aside #s:focus {
  border: 1px solid #f38f2a;
  outline: none;
}
#main #right-content aside #searchsubmit {
  display: none;
}
#page-footer {
  display: block;
  width: 100%;
  background: #444;
  overflow: hidden;
}
#page-footer .wrapper {
  display: block;
  width: 980px;
  margin: 80px auto;
  overflow: hidden;
}
#page-footer .wrapper a {
  color: #f38f2a;
}
#page-footer .wrapper .column {
  display: block;
  float: left;
  width: 300px;
}
#page-footer .wrapper .column h6 {
  color: #FFF;
  padding-bottom: 15px;
  border-bottom: 1px solid #333;
}
#page-footer .wrapper .column ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
#page-footer .wrapper .column:nth-child(2) {
  margin: 0px 40px;
}
#page-footer .wrapper .bottom {
  display: block;
  overflow: hidden;
  clear: both;
  color: #FFF;
  padding-top: 50px;
}
#page-footer .wrapper .bottom .copyright {
  float: left;
}
#page-footer .wrapper .bottom .links {
  float: right;
}
#main.home {
  width: 100%;
}
#main.nosidebar #left-content {
  float: none;
  width: 100%;
}
#main.leftsidebar #left-content {
  float: right;
}
#main.leftsidebar #right-content {
  float: left;
}
